@charset "utf-8";

@font-face {
	font-family: "Lato-Black";
	font-weight: bold;
	src: url(/assets/fonts/Lato-Black.ttf) format("truetype");
}

/* -----------------------------------------*/
/* >>>>>>>>>>>>>> Typography <<<<<<<<<<<<<<-*/
/* -----------------------------------------*/

.floatright { float: right; }

html, body {
	background: #FAFAFA !important;
	color: #333;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	letter-spacing: -0.02em;
	line-height: 18px;
}

h1 {
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: italic;
	letter-spacing: 0;
	line-height: 36px;
}

h1 span {
	border-bottom: 2px solid #F06666;
	padding-bottom: 2px;
}

p {
	color: #333;
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	letter-spacing: -0.02em;
	line-height: 18px;
}

a:link, a:active, a:visited {
	border-bottom: 1px solid #F06666;
	color: #999;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.08em;
	line-height: 18px;
	outine: none;
	text-decoration: none;
}
a:hover {  }

.red { color: #E4202E; }


/* -----------------------------------------*/
/* >>>>>>>>>>>>>>>> Layout <<<<<<<<<<<<<<<<-*/
/* -----------------------------------------*/

#container { position: relative; }

/* #header *, #content *, #footer * { z-index: 50; } */
.illustration { opacity: 0.75; z-index: 10; }

#header { margin-top: 18px; }

#logo {
	background-image: url('/assets/images/logo-01.png');
	background-repeat: no-repeat;
	border: none;
	display: block;
	height: 126px;
	width: 306px;
}

#nav {
	position: absolute;
	top: 58px;
	text-align: right;
}
	#nav a {
		display: inline-block;
		margin: 10px;
	}
	#nav a.last { margin-right: 0; }

    #nav .strikethrough {
        text-decoration: line-through;
    }

#intro {
	border-left: 4px solid #F06666;
	margin-top: -14px;
	padding-left: 10px;
}

.separator {
	background: url('/assets/images/dash.png') repeat-x;
	display: block;
	height: 2px;
	margin: 23px 0 18px 14px;
}

#question { margin-top: -1px; }

#wrapper {
	display: table;
	position: relative;
	width: 100%;
	z-index: 50;
}

#answer {
	margin-bottom: 18px;
	margin-top: 18px;
}
	#answer p {
		color: #333;
		font-family: "Lato-Black", Helvetica, Arial, sans-serif;
		font-size: 40px;
		font-weight: bold;
		line-height: 48px;
	}

  #answer img {
    display: block;
    padding: 10px;
  }

  #answer a {
  	font-size: 40px;
  }

#next-answer {
	display: table-cell;
	height: 62px;
	vertical-align: middle;
	width: 30px;
	z-index: 50;
}
	#next-answer a {
		background: url('/assets/images/next.png') no-repeat;
		border: none;
		display: block;
		height: 62px;
		opacity: 0.65;
		padding-right: 20px;
		width: 30px;
	}
	#next-answer a span {  display: none; }

#credit p {
	font-style: italic;
	margin-top: -6px;
}

#buttons { margin-top: 18px; }
	#buttons a { border: none; }
	#buttons a#link {
		background: url('/assets/images/button-link.png') no-repeat;
		height: 20px;
		padding-left: 30px;
		padding-top: 3px;
		padding-bottom: 5px;
	}
	#buttons a#comment {
		background: url('/assets/images/button-comment.png') no-repeat;
		height: 20px;
		margin-left: 30px;
		padding-left: 30px;
		padding-top: 3px;
		padding-bottom: 5px;
	}
	#buttons a#fb {
		background: url('/assets/images/button-fb.png') no-repeat;
		height: 20px;
		margin-left: 30px;
		padding-left: 30px;
		padding-top: 3px;
		padding-bottom: 5px;
	}

#copyright {
	margin-top: 11px;
	margin-bottom: 18px;
}

.pac-container {
		z-index: 9999999999 !important;
}
